General
ForgeRock Identity Cloud

Compatibility between Identity Cloud and Downloadable Components

Last updated Apr 26, 2021

The purpose of this article is to provide compatibility information between Identity Cloud and downloadable components such as Identity Gateway, Agents, and Identity Connectors.


Compatibility

The following table shows the minimum version of each downloadable component that you can use with Identity Cloud:

Downloadable Component Minimum supported version to use with Identity Cloud
Identity Gateway 7.0.1
Token Validation Microservice 1.0.2
Web Agents 5.8
Java Agents 5.8
Identity Connectors (including RCS) 1.5.20.0
Note

It is strongly recommended that you always upgrade to the latest releases where possible.

Downloads

You can download the downloadable components from BackStage.

Documentation



Copyright and TrademarksCopyright © 2021 ForgeRock, all rights reserved.
Loading...